## libapache2-mod-auth-mellon 0.6.0

=== debian/changelog ===
libapache2-mod-auth-mellon (0.6.0-1) unstable; urgency=low

  * New upstream release 0.6.0.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 18 Mar 2013 09:55:00 +0100

libapache2-mod-auth-mellon (0.6.0~rc1-1) unstable; urgency=low

  * Add self as Debian package maintainer.
  * Update to debhelper 9, dh(1), policy 3.9.4, source format 3.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 06 Mar 2013 18:46:04 +0100

libapache2-mod-auth-mellon (0.5.0-1) unstable; urgency=low

  * Update version to 0.5.0.

 -- Olav Morken <olav.morken@uninett.no>  Fri, 09 Mar 2012 12:11:29 +0100

libapache2-mod-auth-mellon (0.4.0-1) unstable; urgency=low

  * Update version to 0.4.0.

 -- Olav Morken <olav.morken@uninett.no>  Wed, 18 May 2011 12:41:53 +0200

libapache2-mod-auth-mellon (0.3.0-1) unstable; urgency=low

  * Update version to 0.3.0.

 -- Olav Morken <olav.morken@uninett.no>  Thu, 12 Aug 2010 12:52:21 +0200

libapache2-mod-auth-mellon (0.2.7-1) unstable; urgency=low

  * Update version to 0.2.7.

 -- Olav Morken <olav.morken@uninett.no>  Mon, 31 May 2010 14:44:17 +0200

libapache2-mod-auth-mellon (0.2.6-1) unstable; urgency=low

  * Update version to 0.2.6.

 -- Olav Morken <olav.morken@uninett.no>  Mon, 16 Nov 2009 08:22:23 +0100

libapache2-mod-auth-mellon (0.2.5-1) unstable; urgency=low

  * Update version to 0.2.5.

 -- Olav Morken <olav.morken@uninett.no>  Mon, 16 Nov 2009 08:22:23 +0100

libapache2-mod-auth-mellon (0.2.4-1) unstable; urgency=low

  * Update version to 0.2.4.

 -- Olav Morken <olav.morken@uninett.no>  Tue, 11 Aug 2009 15:48:35 +0200

libapache2-mod-auth-mellon (0.2.3-1) unstable; urgency=low

  * Update version to 0.2.3.

 -- Olav Morken <olav.morken@uninett.no>  Fri, 07 Aug 2009 14:52:53 +0200

libapache2-mod-auth-mellon (0.2.2-1) unstable; urgency=low

  * Update version to 0.2.2.

 -- Olav Morken <olav.morken@uninett.no>  Fri, 07 Aug 2009 10:43:31 +0200

libapache2-mod-auth-mellon (0.2.0-1) unstable; urgency=low

  * Update version to 0.2.0.

 -- Olav Morken <olavmrk@gmail.com>  Wed,  13 May 2009 07:57:09 +0100

libapache2-mod-auth-mellon (0.1.1-1) unstable; urgency=low

  * Update version to 0.1.1.

 -- Olav Morken <olavmrk@gmail.com>  Fri,   6 Mar 2009 08:57:16 +0100

libapache2-mod-auth-mellon (0.1.0-1) unstable; urgency=low

  * Update version to 0.1.0.

 -- Olav Morken <olavmrk@gmail.com>  Tue,  11 Nov 2008 21:50:25 +0100

libapache2-mod-auth-mellon (0.0.7-1) unstable; urgency=low

  * Update version to 0.0.7.

 -- Olav Morken <olavmrk@gmail.com>  Tue,   1 Jul 2008 15:45:23 +0200

libapache2-mod-auth-mellon (0.0.6-1) unstable; urgency=low

  * Update version to 0.0.6.

 -- Olav Morken <olavmrk@gmail.com>  Wed,  15 Aug 2007 14:03:23 +0200

libapache2-mod-auth-mellon (0.0.5-1) unstable; urgency=low

  * Update version to 0.0.5.

 -- Olav Morken <olavmrk@gmail.com>  Wed,  8 Aug 2007 11:36:13 +0200

libapache2-mod-auth-mellon (0.0.4-1) unstable; urgency=low

  * Update version to 0.0.4.

 -- Olav Morken <olavmrk@gmail.com>  Tue,  7 Aug 2007 10:30:43 +0200

libapache2-mod-auth-mellon (0.0.3-1) unstable; urgency=low

  * Update version to 0.0.3.

 -- Olav Morken <olavmrk@gmail.com>  Fri, 13 Jul 2007 14:30:05 +0200

libapache2-mod-auth-mellon (0.0.2-1) unstable; urgency=low

  * Update version to 0.0.2.

 -- Olav Morken <olavmrk@gmail.com>  Tue, 10 Jul 2007 08:55:49 +0200

libapache2-mod-auth-mellon (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Olav Morken <olavmrk@gmail.com>  Mon,  9 Jul 2007 09:52:45 +0200
