=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:

override_dh_fixperms:
	dh_fixperms
	chown www-data debian/libapache2-mod-auth-mellon/var/cache/apache2/mod_auth_mellon/
	chmod go= debian/libapache2-mod-auth-mellon/var/cache/apache2/mod_auth_mellon/
