## libapache2-mod-auth-mellon 0.6.1

=== debian/changelog ===
libapache2-mod-auth-mellon (0.6.1-1) unstable; urgency=low

  * New upstream release 0.6.1.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 22 Mar 2013 13:23:40 +0100
