## libapache2-mod-auth-mellon 0.7.0

=== debian/changelog ===
libapache2-mod-auth-mellon (0.7.0-1) unstable; urgency=low

  * New upstream release.
    - Incorporates ap-2.4-compat.patch.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 05 Jun 2013 12:58:50 +0200

libapache2-mod-auth-mellon (0.6.1-3) unstable; urgency=low

  * Upload to unstable.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 27 May 2013 16:30:08 +0200

libapache2-mod-auth-mellon (0.6.1-2) experimental; urgency=low

  * Rebuild for Apache 2.4.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 07 May 2013 10:41:42 +0200
