=== debian/control ===
Source: libapache2-mod-auth-mellon
Section: web
Priority: extra
Maintainer: Thijs Kinkhorst <thijs@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, dh-apache2, apache2-dev, libcurl3-dev, liblasso3-dev (>= 2.1.0)
Standards-Version: 3.9.4
Vcs-Svn: https://svn.non-gnu.uvt.nl/uvt-dev/trunk/package/modmellon/
Homepage: http://code.google.com/p/modmellon/

Package: libapache2-mod-auth-mellon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SAML 2.0 authentication module for Apache
 mod-auth-mellon is an Apache module which enables you to authenticate
 users of a web site against a SAML 2.0 enabled IdP. It can grant
 access to paths and provide attributes to other modules and applications.
