=== debian/watch ===
version=3

opts=downloadurlmangle=s#.*(mod_auth_mellon-([\d.]+)\.tar\.gz).*#http://modmellon.googlecode.com/files/$1#,filenamemangle=s#.*(mod_auth_mellon-([\d.]+)\.tar\.gz).*#$1# \
    http://code.google.com/p/modmellon/downloads/list ^.*detail\?name=mod_auth_mellon-([\d.]+)\.tar\.gz.*
