## libapache2-mod-auth-mellon 0.9.1

=== debian/changelog ===
libapache2-mod-auth-mellon (0.9.1-1~bpo70+1) wheezy-backports; urgency=medium

  * Backport for wheezy

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Wed, 12 Nov 2014 17:55:25 +0100

libapache2-mod-auth-mellon (0.9.1-1) unstable; urgency=medium

  * New upstream release. Fixes CVE-2014-8566.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 01 Sep 2014 10:24:58 +0000

libapache2-mod-auth-mellon (0.9.0-1) unstable; urgency=medium

  * New upstream release. Fixes CVE-2014-8567.
  * Upstream moved to github: update homepage, watch and copyright.
  * Switched to collab-maint: update Vcs-* fields. 

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 29 Aug 2014 13:13:12 +0000
