=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,6 @@
 	dh_fixperms
 	chown www-data debian/libapache2-mod-auth-mellon/var/cache/apache2/mod_auth_mellon/
 	chmod go= debian/libapache2-mod-auth-mellon/var/cache/apache2/mod_auth_mellon/
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
