## libapache2-mod-auth-mellon 0.10.0

=== debian/changelog ===
libapache2-mod-auth-mellon (0.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 3.9.6, no changes required.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 29 Apr 2015 14:26:09 +0000
