=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: web
 Priority: extra
 Maintainer: Thijs Kinkhorst <thijs@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, dh-apache2, apache2-dev, libcurl3-dev, liblasso3-dev (>= 2.1.0)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), autotools-dev,
+ dh-apache2, apache2-dev,
+ libcurl3-dev, liblasso3-dev (>= 2.1.0)
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/collab-maint/modmellon.git
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/modmellon.git
 Homepage: https://github.com/UNINETT/mod_auth_mellon
