=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libapache2-mod-auth-mellon
 Section: web
-Priority: extra
-Maintainer: Thijs Kinkhorst <thijs@debian.org>
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thijs Kinkhorst <thijs@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev,
  dh-apache2, apache2-dev,
  libcurl3-dev, liblasso3-dev (>= 2.1.0)
-Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/collab-maint/modmellon.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/modmellon.git
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/modmellon.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/modmellon.git
 Homepage: https://github.com/UNINETT/mod_auth_mellon
 
 Package: libapache2-mod-auth-mellon
