## libapache2-mod-auth-mellon 0.14.0

=== debian/changelog ===
libapache2-mod-auth-mellon (0.14.0-1ubuntu0.2) cosmic; urgency=medium

  * d/rules: Build the module with --enable-diagnostics (LP: #1820279)

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 29 Mar 2019 16:08:39 -0400

libapache2-mod-auth-mellon (0.14.0-1ubuntu0.1) cosmic-security; urgency=medium

  * SECURITY UPDATE: Open redirect in logout
    - debian/patches/CVE-2019-3877.patch: fix in
      auth_mellon_util.c.
    - CVE-2019-3877
  * SECURITY UPDATE: Authentication bypass
    - debian/patches/CVE-2019-3878.patch: fix in
      mod_auth_mellon.c.
    - CVE-2019-3878

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Wed, 27 Mar 2019 10:58:17 -0300

libapache2-mod-auth-mellon (0.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 16 Mar 2018 08:55:49 +0000
