=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  dh-apache2, apache2-dev,
  libcurl3-dev, liblasso3-dev (>= 2.1.0)
 Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/modmellon.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/modmellon.git
+Vcs-Git: https://salsa.debian.org/debian/modmellon.git
+Vcs-Browser: https://salsa.debian.org/debian/modmellon
 Homepage: https://github.com/UNINETT/mod_auth_mellon
 
 Package: libapache2-mod-auth-mellon
