## libapache2-mod-auth-mellon 0.14.1

=== debian/changelog ===
libapache2-mod-auth-mellon (0.14.1-1) unstable; urgency=medium

  [ Thijs Kinkhorst ]
  * New upstream release.
  * Declare the explicit requirement for (fake)root,
    thanks Niels Thykier.
  * Ship the mellon_create_metadata utility (closes: #893957).
  * Update debhelper compatibility level to 11.
  * Checked for policy 4.3.0, no changes.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 11 Feb 2019 08:44:03 +0000
