## libapache2-mod-auth-mellon 0.14.2

=== debian/changelog ===
libapache2-mod-auth-mellon (0.14.2-1) unstable; urgency=high

  * New upstream security release. (closes: #925197)
    - Auth bypass when used with reverse proxy [CVE-2019-3878]
    - Open redirect vulnerability in logout [CVE-2019-3877]

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 22 Mar 2019 12:10:11 +0000
