=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libapache2-mod-auth-mellon
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thijs Kinkhorst <thijs@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev,
+Maintainer: Thijs Kinkhorst <thijs@debian.org>
+Build-Depends: debhelper (>= 11), dh-exec,
  dh-apache2, apache2-dev,
  libcurl3-dev, liblasso3-dev (>= 2.1.0)
-Standards-Version: 4.0.0
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/debian/modmellon.git
 Vcs-Browser: https://salsa.debian.org/debian/modmellon
 Homepage: https://github.com/UNINETT/mod_auth_mellon
+Rules-Requires-Root: binary-targets
 
 Package: libapache2-mod-auth-mellon
 Architecture: any
