=== debian/watch ===
version=3
https://github.com//UNINETT/mod_auth_mellon/releases .*/mod_auth_mellon-(\d[\d\.]*)\.tar\.gz
