## libapache2-mod-auth-mellon 0.16.0

=== debian/changelog ===
libapache2-mod-auth-mellon (0.16.0-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 29 Jan 2020 14:35:46 +0000

libapache2-mod-auth-mellon (0.16.0-1) unstable; urgency=high

  * New upstream release. 

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 28 Jan 2020 15:25:41 +0000

libapache2-mod-auth-mellon (0.15.0-1) unstable; urgency=medium

  * New upstream release.
    - Fixes security issue CVE-2019-13038 (closes: #931265).
  * Build with diagnostics enabled; this can be switched on at
    runtime with the Apache directives MellonDiagnosticsEnable and
    MellonDiagnosticsFile (closes: #931562).
  * Relocated upstream, updated URLs and copyrights.
  * Packaging cleanups: change section to HTTPD, bump debhelper
    level to 12, standards-version to 4.5.0.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 27 Jan 2020 10:41:36 +0000
