## libapache2-mod-auth-mellon 0.17.0

=== debian/changelog ===
libapache2-mod-auth-mellon (0.17.0-1+deb11u1) bullseye; urgency=medium

  * Upload to fix security issue:
    - Open redirect in logout endpoint (CVE-2021-3639)

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 06 Dec 2022 20:12:37 +0100

libapache2-mod-auth-mellon (0.17.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 08 Sep 2020 10:56:41 +0000
