## libapache2-mod-auth-mellon 0.18.0

=== debian/changelog ===
libapache2-mod-auth-mellon (0.18.0-1ubuntu0.1) jammy; urgency=medium

  * debian/patches/openssl3_mellon_create_metadata.patch:
    mellon_create_metadata.sh: Fix compatibility with OpenSSL 3
    (LP: #1945774).

 -- Weii Wang <weii.wang@canonical.com>  Tue, 26 Nov 2024 02:45:01 +0800

libapache2-mod-auth-mellon (0.18.0-1build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:09:23 +0100

libapache2-mod-auth-mellon (0.18.0-1) unstable; urgency=medium

  * New upstream release (closes: #991730).
    - Fixes security issue CVE-2019-13038: open redirect.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 06 Aug 2021 19:16:38 +0000
