=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libapache2-mod-auth-mellon
 Section: httpd
 Priority: optional
-Maintainer: Thijs Kinkhorst <thijs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thijs Kinkhorst <thijs@debian.org>
 Build-Depends: debhelper (>= 12), dh-exec,
  dh-apache2, apache2-dev,
  libcurl3-dev, liblasso3-dev
