## libapache2-mod-auth-mellon 0.18.1

=== debian/changelog ===
libapache2-mod-auth-mellon (0.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 03 Jan 2023 10:57:05 +0000
