=== debian/watch ===
version=4
opts="searchmode=plain" \
  https://api.github.com/repos/latchset/mod_auth_mellon/releases \
  https://github\.com/latchset/mod_auth_mellon/releases/download/v\d[.\d]+/mod_auth_mellon-(\d[.\d]+)@ARCHIVE_EXT@
