## libapache2-mod-auth-mellon 0.19.0

=== debian/changelog ===
libapache2-mod-auth-mellon (0.19.0-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:44:38 +0000

libapache2-mod-auth-mellon (0.19.0-1build2) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:30:18 +0000

libapache2-mod-auth-mellon (0.19.0-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:20:27 +0000

libapache2-mod-auth-mellon (0.19.0-1) unstable; urgency=medium

  [ Thijs Kinkhorst ]
  * New upstream release. 

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Set upstream metadata fields: Repository.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 13 Jan 2024 14:29:22 +0000
