## libapache2-mod-auth-mellon 0.19.1

=== debian/changelog ===
libapache2-mod-auth-mellon (0.19.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 16 Jul 2024 13:51:04 +0000
