=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libapache2-mod-auth-mellon
 Section: httpd
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thijs Kinkhorst <thijs@debian.org>
+Maintainer: Thijs Kinkhorst <thijs@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-exec,
  dh-apache2, apache2-dev,
  libcurl3-dev, liblasso3-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/modmellon.git
 Vcs-Browser: https://salsa.debian.org/debian/modmellon
 Homepage: https://github.com/latchset/mod_auth_mellon/
