=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,12 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@
+	dh $@ --with apache2
 
 override_dh_auto_install:
+
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-diagnostics
 
 override_dh_fixperms:
 	dh_fixperms
